无法更新 “更新管理器”

为当前最终发行版之前的所有版本提供支持
回复
yyqjiji
帖子: 17
注册时间: 2007-11-07 14:16
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

无法更新 “更新管理器”

#1

帖子 yyqjiji » 2008-08-13 2:56

在手动更新“更新管理器”时,出现下列情况


无法下载全部的软件库索引

”GPG签名验证错误: http://download.tuxfamily.org feisty Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 2D6CFB44DD800CD9无法下载 http://cairo-dock.vef.fr/ubuntu/dists/g ... ackages.gz 302 Found
有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。



不知道是哪里出了错,请各位指教
头像
rodren
帖子: 100
注册时间: 2007-11-23 12:54
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 rodren » 2008-09-15 21:57

换源 试试
回复

回到 “老旧版本支持”